
#add-attachment-collection-widget {

  .el-button {
    font-weight: 600;
    border: 0 solid transparent;
    line-height: 1.5;
    border-radius: 4px;
  }

  .el-button--primary {
    color: $primary;
    background-color: transparent;
    background-image: none;
    box-shadow: inset 0 0 0 1px $primary;
  }
}

#request_integration_load_attachment {
  display: none;
  width: 0;
  height: 0;
}

#add-attachment-collection-widget {

  fieldset legend {
    display: none;
  }

  .custom-file {
    background-color: #f2f2f2;
    padding-left: 4px;
    margin-right: 40px;
    text-overflow: ellipsis;
    transition: color .3s;
    line-height: 2.5;
    font-size: 0.8rem;
    font-weight: 300;
    color: rgb(72, 87, 106);

    input[type=file]::file-selector-button {
      display: none;
    }

    span.close {
      float: right;
      cursor: pointer;
      padding: 0 10px;
    }

    span.document {
      padding: 0 5px;
      cursor: default;
    }

    i {
      vertical-align: baseline;
      font-size: 0.7rem;
    }
  }
}
